Fatal Frame 4 (NTSC-J) use IOS37

Discussion in 'Wii - Console and Game Discussions' started by abdeldark, Aug 2, 2008.

  1. abdeldark
    OP

    abdeldark Member

    Newcomer
    1
    Jun 25, 2007
    France
    The game contain 3.3J update

    I used WUM to change the update partion , patched video mode , and language : the game fail after controler screen
    I tried to load it with gocko os , and freeloader : same

    I updated to 3.3E tried with untouched iso: same
    I tried to load it with gocko os : same

    I installed custom IOS37 v3( ios 249) , downgraded to 3.2E
    I used WUM to change the update partion , patched video mode , and language , ios patched to IOS30 : same
    I ios patched to 249 : the game works

    Is nintendo forcing us to update to 3.3 ?
     
  2. jalaneme

    jalaneme Female Gamer

    Member
    4
    Nov 27, 2006
    London
    i would think so, unless someone on the scene makes something to remove this update, i'm concerned that wario on the Wii will have the same problem and i want to play that [​IMG]
     
  3. magesasuke

    magesasuke Newbie

    Newcomer
    1
    Aug 2, 2008
    United States
    Does anyone know if this game will work using Gecko Region Free? I have the current update on my wii (version 3.3U). I just want to make sure that it works before I buy an import copy.
     
  4. gsarlis

    gsarlis Member

    Newcomer
    2
    Jun 17, 2007
    Greece
    Greece
    It worked fine for me.

    I brickblocked it, used Free Loader and it works perfectly with just those 2 steps.
    And i have a 3.2E Wii.
     
  5. abdeldark
    OP

    abdeldark Member

    Newcomer
    1
    Jun 25, 2007
    France
    I do some more testing
    wii with wikkey 1.9s and 3.2E

    untouched game seem to work on freeloader and gecko os ( but in monochrome red with rgb cable )
    untouched game don't works
    brickblocked game give black screen

    If modified with video mode changer , and or language patcher ( black screen after controler screen )

    I think the game may ask for IOS37 and don't find it and give black screen after controler screen
    The same version ios patched to IOS249 works , and not patched don't works



    So to run without any loader the game need to be brickblocked , and video mode changed , and IOS patched to IOS35
     
  6. vv_

    vv_ Advanced Member

    Newcomer
    1
    Jan 29, 2008
    France
    The game requires only IOS33 - you can check it in the tmd.bin file of the second partition.

    Edit : after BrickBlock and region changed to PAL, gives a black screen with the WiiMenu ; but perfectly works with GeckoOS (1.06d with default options).
     
  7. abdeldark
    OP

    abdeldark Member

    Newcomer
    1
    Jun 25, 2007
    France
    I looked at tmd.bin it say 1-21 (IOS33)

    I Still don't know why IOS patching in addition with wii-vmc make the game run
     
  8. g.crow

    g.crow beide mittelfinger hoch

    Member
    1
    Feb 26, 2006
    United States
    works fine on 3.1E with gecko or freeloader
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice